/*
Theme Name:	skt-hotel-lite-child
Theme URI: https://www.sktthemes.net/shop/hotel-lite/
Description: skt-hotel-lite-child Theme
Author: SKT Themes
Template: skt-hotel-lite 
Version: 1.7
*/

02AEE7



/* Nos Ajouts */
#login
h1 a {}
#login
h1 a {background-image:url("https://pompeachaleurluxembourg.lu/wp-content/uploads/logo-320x150-02.png") !important; background-size: 100%; width: 320px; height: 300px; background-color: #ffffff;}

a {color: #02AEE7 !Important;}

strong {XXXcolor: #f3640b; font-weight: bold; }
b {color: #000000 !Important; font-weight: bold; }
p {xxxxpadding-bottom: 20px !Important; line-height: 2.0em !Important;}

.boxBold H1 {font-size: 1.3em;font-weight: bold;}
.formTitle {color: #187BBD; font-weight: bold;}

#wrapsecond{ background-color: rgba(200, 200, 200, 0.3) !Important;}  /* Bande de couleur - 100% de largeur - entre le SliderTop et le main (textes) du site */


.entry-title {text-transform: initial !Important; font-size: 3.0em; font-weight: bold; }
.container .page_content ul {margin: 0px 0px 20px 0px !Important;}
.container .page_content li {margin: 0px 0px 0px 0px !Important;}

.site-main .entry-content ul {margin: 0px 0px 20px 100px !Important;}
.site-main .entry-content li {margin: 0px 0px 0px 100px !Important;}

h5								{font-size: 1.5em; xfont-weight: bold; background-color: #333333; xborder: 1px solid #622180; color: #02AEE7; padding: 20px 50px 20px 50px; line-height: 1.5em; }
.container .page_content h5 a	{color: #ffffff !Important;}

.container .page_content h6		{color: #ffffff; background-color: #02AEE7; font-size: 1.5em; font-weight: regular; padding: 20px 0px 20px 0px; margin: 50px 0px 50px 0px; text-align: center; line-height: 1.5em; }
.container .page_content h6 a       {color: #ffffff  !Important;}
.container .page_content h6 a:hover {color: #000000 !Important;}



/* ACCUEIL - Box mauve lien 'Inscription' */
#content h6			{font-size: 1.5em; xfont-weight: bold; background-color: #02AEE7; color: #ffffff; padding: 20px 0px 20px 0px; text-align: center; line-height: 1.5em;  }
#content h6 a		{color: #ffffff !Important;}
#content h6 a:hover	{color: #000000 !Important;}
/* END :: ACCUEIL - Box mauve lien 'Inscription' */


.frontcontent ul li {margin: 10px 0px 20px 50px;}


.header .header-inner .logo h1 {font-weight: 700; font-size: 24px; margin: 0px; line-height: 24px; color: #fff; word-wrap: break-word; padding-bottom: 5px;}

ul.ulLiRose {color: #02AEE7;}





/* PC PC  PC  PC  PC  PC  PC  PC  */
@media screen and (min-width: 601px) {
	body {font-size: 16px; font-family: 'Roboto', sans-serif;}

#content a {color: #02AEE7 !Important;}
#content a:hover  {color: #000000 !Important;}
#content a:visited  {color: #02AEE7 !Important;}

.nav a {color: #ffffff !Important; font-weight: bold; xfont-size: 1.3em; background-color: #333333 !Important; XXXpadding: 10px 10px 10px 10px !Important;  }
.nav ul li.current_page_item a {color: #02AEE7 !Important;}/* NAV - Couleurs */
.header .header-inner .nav ul li:hover > ul{background-color:#333333 !Important; display:block; width:200px; position:absolute; left:0; text-align:left; box-shadow:0 2px 2px #333;}
.header .header-inner .nav ul li ul{display:none; z-index:9999999; position:relative; min-width: 250px;}

	.page_content{ padding: 0px; margin-top: 75px !Important; margin-bottom: 50px !Important;}
	#content {padding-bottom: 50px;} /* Distance entre le main (textes) du site et le Footer */
	#wrapsecond .container { background-color: transparent !Important; text-align: center; padding: 0px 0px 0px 0px !Important; box-sizing: content-box; } /* Bande de couleur entre le SliderTop et le main (textes) du site */
	#footer-wrapper { background-color: rgba(0, 0, 0, 0.80) !Important; }
	#footer-wrapper .container {background-color: Transparent; }
.header .header-inner .nav ul li a{ padding: 33px 3px; display:block; width: 110px; }
	.logo img {height: 55px !Important; width: auto; border: 0px solid #000000;}
	.header span.tagline {color: #000000; font-size: 12px; } /* SLOGAN sous le logo */

.padtop {padding-top: 0px !Important;} /* Distance entre le SliderTop et le main (textes) du site */
.header {background-color: #333333;}   /* Couleur de fond du Menu Top */

.padtop {padding-top: 0px !Important;} /* Distance entre le SliderTop et le main (textes) du site */
.header {background-color: #333333;}   /* Couleur de fond du Menu Top */

.header .header-inner .logo {border: 5px solid #333333; position:absolute; max-width: 400px; width:auto; height: 75px; float: left; z-index: 999999; color:#ffffff!important; xxxbackground-color: #ffffff !Important; padding: 20px 20px 5px 20px; -webkit-border-bottom-right-radius: 6px;-webkit-border-bottom-left-radius: 6px;-moz-border-radius-bottomright: 6px;-moz-border-radius-bottomleft: 6px;border-bottom-right-radius: 6px;	border-bottom-left-radius: 6px;
xbackground: linear-gradient(to bottom, transparent, #aaaaaa); xborder-width: 5px; xborder-style: solid; xborder-image:linear-gradient(to bottom, #E20980, #333333) 1 40%;
}	/* BORDER ou BOX :: Dégradé de couleurs */
.header .header-inner .logo a H1 {color: #ffffff !Important;}

/* PARALLAX */	
.parallax {background-image: url(""); height: 100%; background-attachment: fixed; background-position: center;background-repeat: no-repeat; background-size: cover; margin-left: -450px; margin-right:-450px;} 
.parallax-content {background-color: #ffffffcc; width: 50%; margin:0 auto; color: #1f1f1f; padding: 100px 20px 100px 20px}
/* END :: PARALLAX */

.wp-block-image img {max-width: 100%; }
}



/* PHONE  PHONE  PHONE  PHONE  PHONE  PHONE */
@media screen and (max-width: 600px) {
	body {font-size: 16px;}
	.page_content{ padding: 0px; margin-top: 20px;}

#content a {color: #02AEE7 !Important;}
#content a:hover  {color: #000000 !Important;}
#content a:visited  {color: #02AEE7 !Important;}
.nav a {color: #02AEE7 !Important; font-size: 1.3em; font-weight: bold; }
.nav ul li.current_page_item a {color: #000000 !Important;}/* NAV - Couleurs */



	#wrapsecond .container { background-color: rgba(0, 0, 0, 0.8) !Important; padding: 0px !Important;} /* Bande de couleur - largeur du Main - entre le SliderTop et le main (textes) du site */
	h1,h2,h3,h4,h5,h6{margin: 0px; padding: 10px 0px 10px 0px;} /* Gére la distance du titre entre le SliderTop et le main (textes) du site */

	.header {background-color: #ffffff;}
	.header .header-inner .logo{position:absolute; width:auto; float: left; z-index: 999999; background-color: #ffffff !Important; padding: 20px 20px 35px; border: 1px solid #ffffff;color:#fff; -webkit-border-bottom-right-radius: 0px;-webkit-border-bottom-left-radius: 0px;-moz-border-radius-bottomright: 0px;-moz-border-radius-bottomleft: 0px;border-bottom-right-radius: 0px;border-bottom-left-radius: 0px;}

	.logo img {height: 50px !Important; width: auto; border: 0px solid #000000;}
	.header .header-inner .logo h1{font-weight:bold; font-size: 1.2em; margin:0px; line-height:36px; color:#000000; word-wrap: break-word; padding-bottom:5px;}

/* PARALLAX */	
.parallax {xbackground-image: url(""); height: 100%; background-attachment: fixed; background-position: center;background-repeat: no-repeat; background-size: cover; margin-left: -450px; margin-right:-450px;} 
.parallax-content {background-color: #ffffff; width: 25%; margin:0 auto; color:#1f1f1f; padding: 20px 20px 20px 20px}
/* END :: PARALLAX */
}






/* SLIDER :: Accueil Top Slider */
.nivo-caption {XXXdisplay: none !Important; position: absolute;left: 20%;color: #fff;z-index: 8;padding: 25px 0;overflow: hidden; display: none !Important; width: 60%;top: 60%;text-align: center;background-color: rgba(0, 0, 0, 0.4) !Important;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.nivoSlider a {color: #000000 !Important; font-weight: bold;}
.nivoSlider p { color: #ffffff !Important;font-weight: bold !Important; font-size: 20px !Important; text-shadow: 0 2px 2px #000000;}
.slide_info h2 a {color: #ffffff !Important; font-size: 1.5em;  text-shadow: 0 2px 2px #000000;}
/* END */


/* SIDEBAR :: largeur du contenu */
#sidebar {width: 260px;}
#sidebar p {margin-bottom: 20px; line-height: 20px;
}
/* END */


/* ACCUEIL - MetaSlider - Petits traits de navigation */
.nivo-controlNav {text-align: center; padding: 15px 0; position: absolute; text-align: center; width: 100%; bottom: 0%; z-index: 9; display: none; }
.nivo-directionNav {border: 0 none; height: 43px; text-indent: -9999px; transition: all 200ms ease-in-out 0s; width: 43px; background: url(../images/slide-nav.png) no-repeat left top; display: none;}
#FrontBlogPost, #wrapsecond { padding: 0px 0; }
.services-wrap .one_third img {width: auto;}
/* END - ACCUEIL/


/* CONTACT Fields*/
nf-field input, textarea {border: 1px solid #cccccc; padding: 10px;}
input {border: 1px solid #cccccc; padding: 1px;}
/* END - CONTACT*/


/* NAV :: Ecart entre les li du menu */
.nav li {margin: 0px 0px 0px 20px !Important;}
/* END :: NAV  */


/* IMAGES :: Les images des pages sont centrées avec AlignCenter */
img.aligncenter {display: block; margin-left: auto; margin-right: auto; border: 0px solid #ff00ff; } /* IMAGES AlignCenter :: Ref: https://codex.wordpress.org/Wrapping_Text_Around_Images */
img.alignnone {width: initial !Important; border: 0px solid #ff00ff;  } /* IMAGES AlignNone */
img.alignleft, .alignleft {border: 0 !Important; }
img.alignright, .alignright {border: 0 !Important; }
/* END :: IMAGES */



h3.widget-title { background-color: #333333; padding: 12px 15px; margin-bottom: 1px; color: #fff;}




/* CLIENT CSS :: CSS dédié au client */

.interesse {background-color: #187BBD; padding: 10px; }
.interesse strong {color: #ffffff !Important; }

/* COACHES */
.coachesBox .textwidget {margin: 0px 0px 20px 0px; background-color: #ffffff; padding: 20px; xbackground: url("");}
.coachesBox .textwidget img {padding-right: 20px;}
/* END :: COACHES */

/* FOOTER  */
.copyright-wrapper {XXXbackground-color: #393038; position: relative; padding: 20px 0px 0px 0px; text-align: center;}
	.copyright-txt { float: none;}
	.design-by, .design-by a {float: none; color: rgba(255, 255, 255, 0.5) !Important; background-color: transparent !Important; padding: 10px 0px 10px 0px;}
	.design-by a:hover {float: none; color: #02AEE7 !Important;}
/* END :: FOOTER */


/* VIDEOS */
.videos {text-align: center; display: block; margin-left: auto; margin-right: auto;}
/* END :: VIDEOS */

/* END :: CLIENT CSS */

/* FOOTER || */
.blog_list_main div {color: #ffffff !Important;}

#footer-wrapper {position: relative; background-color: #1f1f1f; padding: 45px 0 0; color: #fff; }
#footer-wrapper h3.widget-title {background-color: transparent; padding: 12px 15px; margin-bottom: 1px; color: #fff; }
#footer-wrapper h5 {background-color: transparent; padding: 0px 0px 20px 0px !Important;  }
/* END :: FOOTER || */


.accueilBox01 {background-color: #393038; color: #ffffff; padding: 10px;}
.accueilBox01 H2 {color: #ffffff}







.bookbtn { background-color: #02AEE7 !Important; font-weight: bold !Important; border: 1px solid #03cbe9; color: #ffffff !Important; font:300 28px/28px 'Roboto',san-serif;  position:absolute; padding:10px 30px; display:inline-block; top:-49px; z-index:999; text-transform:uppercase; border-bottom:none !important; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; cursor:pointer;}
.bookbtn b{font-weight:700;}
.bookbtn span{ margin-left:15px;}
.bookbtn:hover {color: #ff0000 !Important;}






/* ARTICLES :: Date + commentaires */
.postmeta {}
.post-date {display: none;}
.post-comment {display: none;}

.pt-cv-wrapper .btn-success {color: #fff; background-color: #000000 !Important; border: 5px solid #02AEE7; }

/* END :: ARTICLES */





.votreCoachGrandTextes p {font-size:32px; padding-bottom: 20px !Important; line-height: 1.2em !Important;}



/* DESIGN adapted */

.marques-Box {border: 1px solid #aaaaaa;}

.accueilPromoFond {background-color: #02AEE7ff; border: 5px solid #333333;}
.accueilPromo {position: relative; padding: 20px 0px 0px 0px;}
.accueilPromo H2 {color: #ffffff;}
.lirePlus {position: relative; top:-20px;}

.MarquesLogos {text-align: center; margin: 0px 0px 50px 0px;}


.factureDegringole {padding-top: 50px; padding-bottom: 50px; margin-bottom: 20px; background-color: #f1f1f1; border: 1px solid #aaaaaa;}

.tagsBottom {font-size: 0.5em; color: #000001;}
/* END :: DESIGN */